{
  "common": {
    "actions": "Actions",
    "invalid_date": "Fecha incorrecta o no válida",
    "required": "•",
    "modified": "modificado",
    "search": "Buscar"
  },
  "components": {
    "loading_indicator": {
      "title": "Cargando...",
      "subtitle": "Esto puede tardar unos segundos. Por favor, no cierre esta página."
    },
    "loading_overlay": {
      "title": "Cargando...",
      "subtitle": "Esto puede tardar unos segundos. Por favor, no cierre esta página."
    },
    "multi_select": {
      "clear_selection": "Limpiar",
      "close": "Cerrar",
      "loading": "Cargando...",
      "no_results": "No se han encontrado resultados.",
      "select_options": "Seleccionar opciones",
      "select_all": "Seleccionar todo"
    }
  }
}
